<?xml version="1.0" encoding="utf-8"?>
<xs:schema xmlns:rlbstmkag="http://raiffeisenlandesbanksteiermarkag.com/xbrl/2025" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xbrli="http://www.xbrl.org/2003/instance" targetNamespace="http://raiffeisenlandesbanksteiermarkag.com/xbrl/2025" xmlns:xs="http://www.w3.org/2001/XMLSchema">
  <xs:import schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" namespace="http://www.xbrl.org/2003/instance" />
  <xs:import schemaLocation="https://www.esma.europa.eu/taxonomy/2024-03-27/esef_cor.xsd" namespace="https://www.esma.europa.eu/taxonomy/2024-03-27/esef_cor" />
  <xs:import schemaLocation="http://www.xbrl.org/lrr/arcrole/esma-arcrole-2018-11-21.xsd" namespace="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" />
  <xs:import schemaLocation="http://www.xbrl.org/2005/xbrldt-2005.xsd" namespace="http://xbrl.org/2005/xbrldt" />
  <xs:annotation>
    <xs:appinfo>
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="rlbstmkag-2025-12-31_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="rlbstmkag-2025-12-31_lab-de.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="rlbstmkag-2025-12-31_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="rlbstmkag-2025-12-31_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="https://www.esma.europa.eu/taxonomy/2024-03-27/esef_cor-lab-de.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="https://www.esma.europa.eu/taxonomy/2024-03-27/esef_cor-gen-de.xml" xlink:type="simple" />
      <link:roleType id="GEWINNUNDVERLUSTRECHNUNG" roleURI="http://raiffeisenlandesbanksteiermarkag.com/xbrl/2025/roles/GEWINNUNDVERLUSTRECHNUNG">
        <link:definition>01 - GEWINN- UND VERLUSTRECHNUNG</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="GESAMTERGEBNISRECHNUNG" roleURI="http://raiffeisenlandesbanksteiermarkag.com/xbrl/2025/roles/GESAMTERGEBNISRECHNUNG">
        <link:definition>02 - GESAMTERGEBNISRECHNUNG</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="GEWINNUNDVERLUSTRECHNUNG1" roleURI="http://raiffeisenlandesbanksteiermarkag.com/xbrl/2025/roles/GEWINNUNDVERLUSTRECHNUNG1">
        <link:definition>03 - GEWINN- UND VERLUSTRECHNUNG_1</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="GESAMTERGEBNISRECHNUNG1" roleURI="http://raiffeisenlandesbanksteiermarkag.com/xbrl/2025/roles/GESAMTERGEBNISRECHNUNG1">
        <link:definition>04 - GESAMTERGEBNISRECHNUNG_1</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BILANZ" roleURI="http://raiffeisenlandesbanksteiermarkag.com/xbrl/2025/roles/BILANZ">
        <link:definition>05 - BILANZ</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ENTWICKLUNGDESEIGENKAPITALS" roleURI="http://raiffeisenlandesbanksteiermarkag.com/xbrl/2025/roles/ENTWICKLUNGDESEIGENKAPITALS">
        <link:definition>06 - ENTWICKLUNG DES EIGENKAPITALS</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="GELDFLUSSRECHNUNG" roleURI="http://raiffeisenlandesbanksteiermarkag.com/xbrl/2025/roles/GELDFLUSSRECHNUNG">
        <link:definition>07 - GELDFLUSSRECHNUNG</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="NotesAndMandatoryItems" roleURI="http://raiffeisenlandesbanksteiermarkag.com/xbrl/2025/roles/NotesAndMandatoryItems">
        <link:definition>08 - Notes and Mandatory Items</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="Anchoring" roleURI="http://raiffeisenlandesbanksteiermarkag.com/xbrl/2025/roles/Anchoring">
        <link:definition>99 - Groups all anchored elements</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
    </xs:appinfo>
  </xs:annotation>
  <xs:element id="rlbstmkag_ZinsenUndAehnlicheAufwendungenAusFinanziellenVerbindlichkeitenAmortisedCostAC" xbrli:balance="debit" xbrli:periodType="duration" name="ZinsenUndAehnlicheAufwendungenAusFinanziellenVerbindlichkeitenAmortisedCostAC" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="rlbstmkag_SonstigeZinsenUndAehnlicheAufwendungen" xbrli:balance="debit" xbrli:periodType="duration" name="SonstigeZinsenUndAehnlicheAufwendungen" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="rlbstmkag_NettoergebnisAusFinanzinstrumentenAtFairValuePLFVPL" xbrli:balance="credit" xbrli:periodType="duration" name="NettoergebnisAusFinanzinstrumentenAtFairValuePLFVPL" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="rlbstmkag_NettoergebnisAusNichtErfolgswirksamZumFairValueBewertetenFinanzinstrumenten" xbrli:balance="credit" xbrli:periodType="duration" name="NettoergebnisAusNichtErfolgswirksamZumFairValueBewertetenFinanzinstrumenten" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="rlbstmkag_Betriebsertraege" xbrli:balance="credit" xbrli:periodType="duration" name="Betriebsertraege" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="rlbstmkag_BewertungsergebnisAusAtEquityBilanziertenUnternehmen" xbrli:balance="debit" xbrli:periodType="duration" name="BewertungsergebnisAusAtEquityBilanziertenUnternehmen" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="rlbstmkag_WertanpassungenAusPortfolioFairValueHedges" xbrli:balance="debit" xbrli:periodType="instant" name="WertanpassungenAusPortfolioFairValueHedges" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="rlbstmkag_WertanpassungAusPortfolioFairValueHedges" xbrli:balance="credit" xbrli:periodType="instant" name="WertanpassungAusPortfolioFairValueHedges" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
</xs:schema>